GET /accounts/{id}/facebook-page-info

Public info of the Page: about, description, website, phone, emails, hours (null when never filled)

GET
/accounts/{id}/facebook-page-info

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Facebook Page account id

Response Body

FacebookPageInfo

application/json
  1. response
about*string|null
description*string|null
website*string|null
phone*string|null
emails*array<string>
hours*

Keys {day}{slot}{open|close}, e.g. mon_1_open: "09:00"; empty when none

Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/facebook-page-info'
Example Response
{  "about": "string",  "description": "string",  "website": "string",  "phone": "string",  "emails": [    "string"  ],  "hours": {}}